body {
	background:url(../images/bg_sky.jpg) repeat-x top left #92c3f8;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:100%;
	font-weight:normal;
	border:none;
}

.all {
	background:url(../images/footer_bg.png) bottom center no-repeat;
	padding-bottom:360px;
}

.wrapper {
	padding:324px 20px 52px 20px;
}

.content {
	display:block;
	margin:0px auto;
	width:auto;
	position:relative;
}

.left {
	width:260px;
	margin-bottom:350px;
}

.right {
	width:220px;
	padding-left:20px;
	text-align:left;
}

.center {
	background:url(../images/main_block_pattern.gif) bottom left repeat-x #ecf6ff;
}

.top_pattern {
	background:url(../images/main_block_pattern.gif) top left repeat-x #ecf6ff;
	padding:30px 20px;
}

/*  MENU */

.menu {
	color:#a66300;
	font-size:22px;
	font-weight:bold;
	display:block;
}

.menu a span {
	color:#a66300;
	text-decoration:none;
	height:100px;
	display:block;
	margin:0px auto;
	text-align:center;
	vertical-align:middle;
	width:180px;
}

.menu a:hover span {
	color:#a68000;
	display:block;
}

.menu #current {
	background:
}

/* END MENU */